Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.cin.mycarenet._1_0.carenet.types
Class ToiletsType

    java.lang.Object
      be.cin.mycarenet._1_0.carenet.types.ToiletsType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2023-09-11T04:23:37+02:00",
               comments="JAXB RI v2.3.6")
    public class ToiletsType

extends Object
implements Serializable

Java class for ToiletsType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ToiletsType">
       <simpleContent>
         <extension base="<urn:be:cin:mycarenet:1.0:carenet:types>NbrOfDayInAWeekAllowZeroAllowEmpty">
           <attribute name="Frequency" type="{urn:be:cin:mycarenet:1.0:carenet:types}ToiletsFrequencyTypeWithEmpty" />
         </extension>
       </simpleContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ToiletsType()`

Method Summary
`String` | `getFrequency()` Gets the value of the frequency property.
`String` | `getValue()` Gets the value of the value property.
`void` | `setFrequency(String value)` Sets the value of the frequency property.
`void` | `setValue(String value)` Sets the value of the value property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ToiletsType

    public ToiletsType()

Method Detail

### getValue

    public String getValue()

  Gets the value of the value property.

  Returns:
    possible object is `String`

### setValue

    public void setValue(String value)

  Sets the value of the value property.

  Parameters:
    `value` - allowed object is `String`

### getFrequency

    public String getFrequency()

  Gets the value of the frequency property.

  Returns:
    possible object is `String`

### setFrequency

    public void setFrequency(String value)

  Sets the value of the frequency property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSAUDIOLOGIST 3.25.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.